/* Mobile View - Default */
:root{
    
}
html
{
scroll-behavior: smooth;
font-family: schoolbell;
}


body {
background-color:021941;
}
h2, h1
{
    font-family:Patrick Hand SC;
}

.container {
min-height: 10rem;
max-width: 70rem;
margin: auto;
background-color:hsl(39, 83%, 84%);
padding:1rem;
}

#pageheader {
background-color:#E56772;
min-height: auto;
padding: 1rem;
border-radius: 10px;
}
#pageheader .container
{
    background-color:none;
    min-height: auto;
}
#logo
{
    width:6.25rem;
    height:6.25rem;
    background-color:red ;
    background-image:url(Images/Winnethepooh/WinneThePoohLogo\ copy.png);
    background-size: cover;
    margin:auto;
}

#media {
background-color:rgb(209,67,48);
min-height: 10rem;
padding: 1rem;
background-image:url(Images/Winnethepooh/Bwinnethepooh.png);
background-size: cover;
aspect-ratio: 16 / 9;
border-radius: 10px;
}

#career {
background-color:#DB729E;

min-height: 10rem;
padding: 1rem;
color:#d694b0 ;
border-radius: 10px;
font-family: Pangolin;
}
#pagecontent {
background-color:#8ABC80;
min-height: 10rem;
padding: 1rem;
color: #5b7b55;
border-radius: 10px;
font-family:Pangolin;
}

#pageheader .container
{
    min-height: auto;
}
#pageheader nav {
    text-align: center;
}

#topnav ul {
    list-style-type: none;
    text-align: none;
    margin:0;
    padding:0; 
    
}
#pageheader nav ul li {
    border:3px dotted #E56772;
    padding:1rem;
    margin:2px;
    border-radius: 10px;
    font-family: Pangolin;
    
}
#pageheader nav ul li:hover
{
    background-color: hsl(12, 65%, 66%);
}

#semester1 {
background-color:#bf9a75;
min-height: 10rem;
padding: 1rem;
color:#7ab5c2;
border-radius: 10px;
font-family: Pangolin;
}

#semester2 {
background-color:#A3C1CF;
min-height: 10rem;
padding: 1rem;
color:#424141;
border-radius: 10px;
font-family: Pangolin;
}

#pagefooter {
background-color:#eca65b;
min-height: auto;
padding: 1rem;
border:2px dashed #424141;
border-radius: 10px;
font-family: Pangolin;

}

#pagefooter .container{
    text-align: center;
    min-height: 20px;
}

#aitools{
background-color:#eca65b;
padding: 1rem;
text-align: center;
border:2px dashed #424141;
border-radius: 10px;
font-family: Pangolin;
}

#aitools .container{
    text-align: center;
    min-height: 20px;
}
#subfooter {
background-color: #f77fa9;
min-height: 10rem;
padding: 1rem;
color: #f77fa9;
font-family: Pangolin;
}

audio {
display: block;
margin: auto;
background-color:#f3b2c8;
border: 5px solid  #f77fa9; 
}
#semester1 a {
    color: #7AB5C2;
}
@media screen (min-width:500px){
body{
    background-color:pink;
}
#logo {
    margin:0;
}
}


blockquote
{
    padding:1rem;
    width: 50%;
    margin: auto;
    font-size:1.25rem;
}
blockquote + span 
{
    padding:1rem;
display: block;
margin:0 auto;
width:50%;
text-align: right;
}



@media screen and (min-width:600px) {
#pageheader nav ul {
    background-color:none;
    margin-top: 2rem;
}
#pageheader nav ul li {
    display:inline-block 
}

#pagecontent
{background-color:#8bbc80;}    
#career {

}

}

